/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.6);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden; 
		top: 40%; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #fff;
		position: absolute;
		z-index: 101;
		padding: 40px 40px 50px 40px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		-moz-box-shadow: 0 0 8px 1px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,0.3);
		box-shadow: 0 0 8px 1px rgba(0,0,0,0.3);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 560px; margin-left: -310px;}
	.reveal-modal.xlarge 		{ width: 700px; margin-left: -390px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 38px;
		line-height: .5;
		position: absolute;
		top: 10px;
		right: 10px;
		color: #ff9600;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	#auth-modal{
		width:210px;
		height:80px;
		background:#562f2f;
		top:0px;
		left:auto;
		right:-132px; 
		-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.4);
		box-shadow: 0 0 2px 2px rgba(0,0,0,.4);
		padding: 18px 20px 30px 20px;
	}
		
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
